---
gitlab: natwingfield95
name: Natalie Wingfield
job_title: Manager, Sales Analytics
departments:
- Field Operations
division: Sales
reports_to: meliavilain
specialty:
- Sales
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Sales Strategy Senior Analyst</a>"
twitter:
linkedin: ''
story: ''
expertise: ''
pronouns: ''
pronunciation: ''
public: true

